uuid: b334fdb0-7e47-4224-a9a4-bbf1756c99f7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.dishwashers
    - field.field.commerce_product.dishwashers.field_category
    - field.field.commerce_product.dishwashers.field_range_cooker_collection
  module:
    - commerce_product
id: commerce_product.dishwashers.default
targetEntityType: commerce_product
bundle: dishwashers
mode: default
content:
  field_category:
    weight: 2
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_range_cooker_collection:
    weight: 3
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  title:
    label: hidden
    type: string
    weight: 1
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  variations:
    type: commerce_add_to_cart
    weight: 0
    region: content
    label: hidden
    settings:
      combine: true
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  search_api_excerpt: true
  stores: true
  uid: true
